UPDATE-SKKDIC(8)

NAME
update-skkdic - make a local skk dictionariy

SYNOPSIS
update-skkdic [-c] dictionary...
update-skkdic -d
update-skkdic -u

DESCRIPTION
update-skkdic is a program that make a local SKK dictionary as /usr/share/skk/SKK-JISYO.local and install the alternative for SKK-JISYO or SKK-JISYO.cdb.

OPTIONS

-c  Make a cdb style dictionary as /usr/share/skk/SKK-JISYO.local.cdb.

-d  Remove the alternative for SKK-JISYO or SKK-JISYO.cdb.

-u  Only Install the alternative for SKK-JISYO or SKK-JISYO.cdb.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system.